# Petstore::Model200Response

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **Integer** |  | [optional] |
| **_class** | **String** |  | [optional] |

## Example

```ruby
require 'petstore'

instance = Petstore::Model200Response.new(
  name: null,
  _class: null
)
```

